Search documentation of ash

# View Source Ash.Resource.CalculationInterface (ash v3.4.30)

Represents a function that evaluates a calculation in a resource's code interface

# Summary

## Types

t()

## Functions

schema()
transform(interface)

# Types

Link to this type

# t()

View Source

    @type t() :: %Ash.Resource.CalculationInterface{
      args: term(),
      calculation: term(),
      name: term()
    }

# Functions

Link to this function

# schema()

View Source
Link to this function

# transform(interface)

View Source